@charset "utf-8";
/* CSS Document */
#container {
	width: 990px;
	background: #FFF;
	margin: 0 auto;
	padding-left: 10px;
	padding-right: 10px;
	overflow: hidden;
}
h1 {
	font-size: 48px;
	font-family: "Times New Roman", Times, serif;
	color: #333;
	margin: 0;
}


#main_image {
	background-image: url(Images/Steers%20windmill%204-13.jpg);
	background-repeat: no-repeat;
	height: 852px;
	width: 990px;
}
#footer {
	width: 990px;
	position: relative;
	float: left;
	height: 110px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-top-color: #C33;
	border-right-color: #C33;
	border-bottom-color: #C33;
	border-left-color: #C33;
	text-align: center;
	font-size: 12px;
	color: #333;
}

#header {
	color: #333;
	background-color: #C33;
	height: 130px;
	position: relative;
	width: 990px;
	margin: 0px;
	padding: 0px;
	text-indent: 20px;
}


	
body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #3B3B3B;
}
#text_block {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
	text-align: justify;
	word-spacing: normal;
	color: #FFF;
	margin: 5px;
	height: auto;
	width: 990px;
	padding-right: 10px;
	padding-left: 10px;
}
p {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 24px;
	text-transform: none;
	color: #333;
}
#header  a {
	text-align: center;
	display: block;
	width: 100px;
}
#header ul li {
	float: left;
}


.p_contacts {
	color: #FFF;
	text-align: left;
	text-indent: 300px;
}

#text_block {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	font-weight: bold;
	width: 990px;
	background-color: #FFF;
	height: auto;
	color: #FFF;
	position: relative;
}




body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #3B3B3B;
	background-color: #333;
	margin: 0px;
}
#header p {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 20px;
	font-variant: small-caps;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 15px;
	color: #333;
	font-weight: bolder;
}
h2 {
	font-size: 20px;
	font-variant: small-caps;
	color: #666;
}
p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #666;
}


#header a {
	font-size: 20px;
	font-weight: bold;
	font-variant: small-caps;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	display: block;
	width: 100px;
}
#header ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	position: absolute;
	right: 2px;
	bottom: 2px;
	float: right;
	width: 520px;
}

#right_column {
	float: right;
	width: 454px;
	text-align: left;
	text-decoration: none;
	height: auto;
	clear: none;
	position: relative;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	border-left-style: none;
}
#left_column {
	float: left;
	height: auto;
	width: 495px;
	margin: 0px;
	position: relative;
	padding: 10px;
}

#text_block {
	width: 960px;
	height: auto;
	text-align: left;
	position: relative;
	white-space: normal;
	display: block;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#footer table {
	float: none;
	margin: 10px;
	position: relative;
	bottom: 20px;
}
